msgid ""
msgstr ""
"Project-Id-Version: WPSAAD Addons for Dokan and Elementor\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-12-07 13:03+0000\n"
"PO-Revision-Date: 2025-07-21 16:27+0000\n"
"Last-Translator: \n"
"Language-Team: Arabic\n"
"Language: ar\n"
"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100 >= 3 "
"&& n%100<=10 ? 3 : n%100 >= 11 && n%100<=99 ? 4 : 5;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.14; wp-6.7.1\n"
"X-Domain: wpsaad-addons-for-dokan-and-elementor"

#: widgets/dokan-store-products.php:73
msgid "1 Column"
msgstr "1 Spalte"

#: widgets/dokan-store-products.php:74
msgid "2 Columns"
msgstr "2 Spalten"

#: widgets/dokan-store-products.php:75
msgid "3 Columns"
msgstr "3 Spalten"

#: widgets/dokan-store-products.php:76
msgid "4 Columns"
msgstr "4 Spalten"

#: widgets/dokan-store-products.php:77
msgid "5 Columns"
msgstr "5 Spalten"

#: widgets/dokan-vendors-slider.php:640
msgid "Active Color"
msgstr "Aktive Farbe"

#: widgets/dokan-vendors-slider.php:475
msgid "Animation Speed"
msgstr "Animationsgeschwindigkeit"

#: widgets/dokan-vendors-slider.php:140 widgets/dokan-vendors-slider.php:512
msgid "Arrows"
msgstr "Pfeile"

#: widgets/dokan-vendors-slider.php:139
msgid "Arrows and Dots"
msgstr "Pfeile und Punkte"

#: widgets/dokan-store-products.php:99
msgid "Ascending"
msgstr "Aufsteigend"

#: widgets/dokan-vendors-slider.php:384
msgid "Autoplay"
msgstr "Automatische Wiedergabe"

#: widgets/dokan-vendors-slider.php:430
msgid "Autoplay Speed"
msgstr "Autoplay-Geschwindigkeit"

#. Description of the plugin
msgid "Awesome Elementor widgets and Addons for Dokan."
msgstr "Tolle Elementor-Widgets und Add-ons für Dokan."

#: widgets/dokan-stores.php:227 widgets/dokan-vendors-slider.php:688
msgid "Background Color"
msgstr "Hintergrundfarbe"

#: widgets/dokan-store-products.php:215 widgets/dokan-store-products.php:398 
#: widgets/dokan-stores.php:397 widgets/dokan-vendors-slider.php:749 
#: widgets/dokan-vendors-slider.php:882
msgid "Border Radius"
msgstr "Rahmenradius"

#: widgets/dokan-store-products.php:279 widgets/dokan-stores.php:538
msgid "Button Background"
msgstr "Schaltflächenhintergrund"

#: widgets/dokan-stores.php:554
msgid "Button Border Radius"
msgstr "Schaltflächen-Rahmenradius"

#: widgets/dokan-store-products.php:271
msgid "Button Color"
msgstr "Schaltflächenfarbe"

#: widgets/dokan-stores.php:530
msgid "Button Text Color"
msgstr "Schaltflächentextfarbe"

#: widgets/dokan-stores.php:547
msgid "Button Typography"
msgstr "Schaltflächentypografie"

#: widgets/dokan-vendors-slider.php:313 widgets/dokan-vendors-slider.php:319
msgid "Caption"
msgstr "Bildunterschrift"

#: widgets/dokan-vendors-slider.php:561 widgets/dokan-vendors-slider.php:625
msgid "Color"
msgstr "Farbe"

#: widgets/dokan-store-products.php:70
msgid "Columns"
msgstr "Spalten"

#: widgets/dokan-store-products.php:151
msgid "Columns Gap"
msgstr "Spaltenabstand"

#: widgets/dokan-stores.php:222
msgid "Container"
msgstr "Container"

#: widgets/dokan-store-products.php:46
msgid "Content Settings"
msgstr "Inhaltseinstellungen"

#: inc/elementor-dynamic-tags/dokan-store-id.php:22
msgid "Current Dokan Store ID"
msgstr "Aktuelle Dokan-Shop-ID"

#: widgets/dokan-vendors-slider.php:705
msgid "Custom"
msgstr "Benutzerdefiniert"

#: widgets/dokan-vendors-slider.php:267
msgid "Custom URL"
msgstr "Benutzerdefinierte URL"

#: widgets/dokan-store-products.php:86
msgid "Date"
msgstr "Datum"

#: widgets/dokan-vendors-slider.php:91 widgets/dokan-vendors-slider.php:109 
#: widgets/dokan-vendors-slider.php:300 widgets/dokan-vendors-slider.php:704
msgid "Default"
msgstr "Standard"

#: widgets/dokan-store-products.php:100
msgid "Descending"
msgstr "Absteigend"

#: widgets/dokan-vendors-slider.php:320
msgid "Description"
msgstr "Beschreibung"

#: widgets/dokan-vendors-slider.php:486
msgid "Direction"
msgstr "Richtung"

#: widgets/dokan-store-products.php:29
msgid "Dokan Store Products"
msgstr "Dokan-Shop-Produkte"

#: widgets/dokan-stores.php:71
msgid "Dokan Stores"
msgstr "Dokan-Shops"

#: widgets/dokan-vendors-slider.php:44
msgid "Dokan Vendors Slider"
msgstr "Dokan-Händler-Slider"

#: wpsaad-addons-for-dokan-and-elementor.php:147
msgid "Dokan ♚ [WPSAAD] "
msgstr "Dokan ♚ [WPSAAD]"

#: widgets/dokan-vendors-slider.php:141
msgid "Dots"
msgstr "Punkte"

#: widgets/dokan-vendors-slider.php:458
msgid "Effect"
msgstr "Effekt"

#: widgets/dokan-stores.php:153
msgid "Enable Filter"
msgstr "Filter aktivieren"

#: widgets/dokan-stores.php:142
msgid "Enable Search"
msgstr "Suche aktivieren"

#: widgets/dokan-store-products.php:108
msgid "Enter a category slug to filter products."
msgstr "Geben Sie einen Kategorie-Slug ein, um Produkte zu filtern."

#: widgets/dokan-store-products.php:116
msgid "Enter a tag slug to filter products."
msgstr "Geben Sie einen Tag-Slug ein, um Produkte zu filtern."

#: widgets/dokan-store-products.php:56
msgid ""
"Enter the Store ID to display products from a specific vendor. Leave blank "
"to show vendors all products."
msgstr ""

#: widgets/dokan-vendors-slider.php:463
msgid "Fade"
msgstr "Überblenden"

#: widgets/dokan-store-products.php:137
msgid "Featured Products Only"
msgstr "Nur empfohlene Produkte"

#: widgets/dokan-stores.php:248
msgid "Filter"
msgstr "Filter"

#: widgets/dokan-stores.php:253
msgid "Filter Background"
msgstr "Filter-Hintergrund"

#: widgets/dokan-stores.php:269
msgid "Filter Button Background"
msgstr "Filter-Schaltflächenhintergrund"

#: widgets/dokan-stores.php:261
msgid "Filter Button Text Color"
msgstr "Filter-Schaltflächentextfarbe"

#: widgets/dokan-stores.php:278
msgid "Filter Button Typography"
msgstr "Filter-Schaltflächentypografie"

#: widgets/dokan-store-products.php:368 widgets/dokan-stores.php:367 
#: widgets/dokan-vendors-slider.php:852
msgid "Height"
msgstr "Höhe"

#. Author URI of the plugin
msgid "https://wpsaad.com"
msgstr ""

#. URI of the plugin
msgid "https://wpsaad.com/wp-plugins/addons-for-dokan-and-elementor/"
msgstr ""

#: widgets/dokan-store-products.php:290 widgets/dokan-vendors-slider.php:774
msgid "Image"
msgstr "Bild"

#: widgets/dokan-vendors-slider.php:122
msgid "Image Stretch"
msgstr "Bild strecken"

#: widgets/dokan-vendors-slider.php:445
msgid "Infinite Loop"
msgstr "Endlosschleife"

#: widgets/dokan-vendors-slider.php:528 widgets/dokan-vendors-slider.php:593
msgid "Inside"
msgstr "Innen"

#: admin/settings.php:79
msgid "Installed Plugins"
msgstr "Installierte Plugins"

#: widgets/dokan-store-products.php:146 widgets/dokan-vendors-slider.php:656
msgid "Item"
msgstr "Element"

#: widgets/dokan-stores.php:426
msgid "Item Background"
msgstr "Elementhintergrund"

#: widgets/dokan-stores.php:445
msgid "Item Border Radius"
msgstr "Element-Rahmenradius"

#: widgets/dokan-stores.php:434
msgid "Item Padding"
msgstr "Elementabstand"

#: widgets/dokan-vendors-slider.php:67
msgid "Items Carousel"
msgstr "Element-Karussell"

#: widgets/dokan-vendors-slider.php:717
msgid "Items Spacing"
msgstr "Elementabstand"

#: widgets/dokan-stores.php:473
msgid "Label Background"
msgstr "Beschriftungshintergrund"

#: widgets/dokan-stores.php:460
msgid "Label Color"
msgstr "Beschriftungsfarbe"

#: widgets/dokan-stores.php:468
msgid "Label Typography"
msgstr "Beschriftungstypografie"

#: widgets/dokan-vendors-slider.php:375
msgid "Lazyload"
msgstr "Lazyload"

#: widgets/dokan-vendors-slider.php:490
msgid "Left"
msgstr "Links"

#: widgets/dokan-vendors-slider.php:290
msgid "Lightbox"
msgstr "Lightbox"

#: widgets/dokan-vendors-slider.php:261 widgets/dokan-vendors-slider.php:275
msgid "Link"
msgstr "Link"

#. 1: Link open tag, 2: Link close tag.
#: widgets/dokan-vendors-slider.php:294
#, php-format
msgid "Manage your site’s lightbox settings in the %1$sLightbox panel%2$s."
msgstr "Verwalten Sie die Lightbox-Einstellungen Ihrer Website im %1$sLightbox-Panel%2$s."

#: widgets/dokan-store-products.php:333 widgets/dokan-stores.php:332 
#: widgets/dokan-vendors-slider.php:817
msgid "Max Width"
msgstr "Maximale Breite"

#: widgets/dokan-vendors-slider.php:266
msgid "Media File"
msgstr "Mediendatei"

#: widgets/dokan-vendors-slider.php:135 widgets/dokan-vendors-slider.php:501
msgid "Navigation"
msgstr "Navigation"

#: widgets/dokan-vendors-slider.php:206
msgid "Next Arrow Icon"
msgstr "Nächstes Pfeilsymbol"

#: widgets/dokan-stores.php:145 widgets/dokan-stores.php:156 
#: widgets/dokan-stores.php:167 widgets/dokan-stores.php:179 
#: widgets/dokan-stores.php:191 widgets/dokan-stores.php:202 
#: widgets/dokan-stores.php:213 widgets/dokan-vendors-slider.php:126 
#: widgets/dokan-vendors-slider.php:302 widgets/dokan-vendors-slider.php:387 
#: widgets/dokan-vendors-slider.php:400 widgets/dokan-vendors-slider.php:417 
#: widgets/dokan-vendors-slider.php:448
msgid "No"
msgstr "Nein"

#: widgets/dokan-vendors-slider.php:142 widgets/dokan-vendors-slider.php:265 
#: widgets/dokan-vendors-slider.php:317
msgid "None"
msgstr "Keine"

#: widgets/dokan-vendors-slider.php:74
msgid "Number of Vendors"
msgstr "Anzahl der Anbieter"

#: widgets/dokan-store-products.php:96
msgid "Order"
msgstr "Sortierung"

#: widgets/dokan-store-products.php:83
msgid "Order By"
msgstr "Sortieren nach"

#: widgets/dokan-vendors-slider.php:529 widgets/dokan-vendors-slider.php:592
msgid "Outside"
msgstr "Außen"

#: widgets/dokan-stores.php:235
msgid "Padding"
msgstr "Innenabstand"

#: widgets/dokan-vendors-slider.php:576
msgid "Pagination"
msgstr "Seitennummerierung"

#: widgets/dokan-vendors-slider.php:397
msgid "Pause on Hover"
msgstr "Pause beim Überfahren"

#: widgets/dokan-vendors-slider.php:414
msgid "Pause on Interaction"
msgstr "Pause bei Interaktion"

#: widgets/dokan-store-products.php:90
msgid "Popularity"
msgstr "Beliebtheit"

#: widgets/dokan-vendors-slider.php:524 widgets/dokan-vendors-slider.php:588
msgid "Position"
msgstr "Position"

#: widgets/dokan-vendors-slider.php:151
msgid "Previous Arrow Icon"
msgstr "Vorheriges Pfeilsymbol"

#: widgets/dokan-store-products.php:88
msgid "Price"
msgstr "Preis"

#: widgets/dokan-store-products.php:253
msgid "Price Color"
msgstr "Preisfarbe"

#: widgets/dokan-store-products.php:106
msgid "Product Category"
msgstr "Produktkategorie"

#: widgets/dokan-store-products.php:63
msgid "Product Limit"
msgstr "Produktlimit"

#: widgets/dokan-store-products.php:114
msgid "Product Tag"
msgstr "Produkt-Tag"

#: admin/settings.php:131
msgid "Products by Vendor Widget"
msgstr "Produkte-nach-Anbieter-Widget"

#: widgets/dokan-store-products.php:89
msgid "Random"
msgstr "Zufällig"

#: widgets/dokan-vendors-slider.php:967 widgets/dokan-vendors-slider.php:972
#, php-format
msgid "Rated %s out of 5"
msgstr "Bewertet mit %s von 5"

#: widgets/dokan-vendors-slider.php:328
msgid "Rating"
msgstr "Bewertung"

#: widgets/dokan-stores.php:584
msgid "Rating Size"
msgstr "Bewertungsgröße"

#: widgets/dokan-vendors-slider.php:491
msgid "Right"
msgstr "Rechts"

#: widgets/dokan-store-products.php:177
msgid "Row Gap"
msgstr "Zeilenabstand"

#: widgets/dokan-store-products.php:262
msgid "Sale Price Color"
msgstr "Angebotspreisfarbe"

#: widgets/dokan-vendors-slider.php:107
msgid "Set how many slides are scrolled per swipe."
msgstr "Legen Sie fest, wie viele Folien pro Wischbewegung gescrollt werden."

#: widgets/dokan-store-products.php:66
msgid "Set the maximum number of products to display."
msgstr "Legen Sie die maximale Anzahl der anzuzeigenden Produkte fest."

#: widgets/dokan-stores.php:94
msgid "Settings"
msgstr "Einstellungen"

#: widgets/dokan-stores.php:176
msgid "Show Featured Only"
msgstr "Nur empfohlene anzeigen"

#: widgets/dokan-stores.php:199
msgid "Show Follow Button"
msgstr "Folgen-Schaltfläche anzeigen"

#: widgets/dokan-store-products.php:139
msgid "Show only featured products."
msgstr "Nur empfohlene Produkte anzeigen."

#: widgets/dokan-stores.php:188
msgid "Show Phone Number"
msgstr "Telefonnummer anzeigen"

#: widgets/dokan-stores.php:210
msgid "Show Store Image"
msgstr "Shop-Bild anzeigen"

#: widgets/dokan-vendors-slider.php:541 widgets/dokan-vendors-slider.php:605
msgid "Size"
msgstr "Größe"

#: widgets/dokan-vendors-slider.php:462
msgid "Slide"
msgstr "Folie"

#: widgets/dokan-vendors-slider.php:352
msgid "Slider Options"
msgstr "Slider-Optionen"

#: widgets/dokan-vendors-slider.php:105
msgid "Slides to Scroll"
msgstr "Folien zum Scrollen"

#: widgets/dokan-vendors-slider.php:88
msgid "Slides to Show"
msgstr "Anzuzeigende Folien"

#: widgets/dokan-vendors-slider.php:339
msgid "Social"
msgstr "Sozial"

#: widgets/dokan-vendors-slider.php:676
msgid "Social Color"
msgstr "Sozialfarbe"

#: widgets/dokan-vendors-slider.php:358
msgid "Space Bettween"
msgstr "Zwischenraum"

#: widgets/dokan-vendors-slider.php:701
msgid "Spacing"
msgstr "Abstand"

#: widgets/dokan-stores.php:575
msgid "Star Color"
msgstr "Sternfarbe"

#: widgets/dokan-stores.php:132
msgid "Store Categories"
msgstr "Shop-Kategorien"

#: widgets/dokan-stores.php:135
msgid "Store Categories ID's, Sperate with comma"
msgstr "Shop-Kategorie-IDs, mit Komma getrennt"

#: widgets/dokan-stores.php:506
msgid "Store Data Background"
msgstr "Shop-Daten-Hintergrund"

#: widgets/dokan-stores.php:514
msgid "Store Data Padding"
msgstr "Shop-Daten-Innenabstand"

#: widgets/dokan-stores.php:498
msgid "Store Data Text Color"
msgstr "Shop-Daten-Textfarbe"

#: widgets/dokan-stores.php:524
msgid "Store Data Typography"
msgstr "Shop-Daten-Typografie"

#: widgets/dokan-store-products.php:53
msgid "Store ID"
msgstr "Shop-ID"

#: widgets/dokan-stores.php:122
msgid "Store ID's"
msgstr "Shop-IDs"

#: widgets/dokan-stores.php:125
msgid "Store ID's, Sperate with comma"
msgstr "Shop-IDs, mit Komma getrennt"

#: widgets/dokan-stores.php:103
msgid "Stores Per Page"
msgstr "Shops pro Seite"

#: widgets/dokan-stores.php:112
msgid "Stores Per Row"
msgstr "Shops pro Zeile"

#: widgets/dokan-store-products.php:87 widgets/dokan-vendors-slider.php:318
msgid "Title"
msgstr "Titel"

#: widgets/dokan-store-products.php:245 widgets/dokan-stores.php:482 
#: widgets/dokan-vendors-slider.php:664
msgid "Title Color"
msgstr "Titelfarbe"

#: widgets/dokan-store-products.php:239 widgets/dokan-stores.php:491
msgid "Title Typography"
msgstr "Titeltypografie"

#: admin/settings.php:101
msgid "Upgrade Now!"
msgstr "Jetzt upgraden!"

#: widgets/dokan-stores.php:289
msgid "Vendor Avatar"
msgstr "Verkäufer-Avatar"

#: widgets/dokan-stores.php:421
msgid "Vendor Item"
msgstr "Verkäufer-Element"

#: admin/settings.php:116
msgid "Vendors Listing Widget"
msgstr "Anbieterliste-Widget"

#: admin/settings.php:124
msgid "Vendors Slider Widget"
msgstr "Anbieterslider-Widget"

#: widgets/dokan-store-products.php:298 widgets/dokan-stores.php:297 
#: widgets/dokan-vendors-slider.php:782
msgid "Width"
msgstr "Breite"

#: widgets/dokan-stores.php:164
msgid "With Products Only"
msgstr "Nur mit Produkten"

#. Author of the plugin
msgid "WPSAAD"
msgstr "WPSAAD"

#. Name of the plugin
msgid "WPSAAD Addons for Dokan and Elementor"
msgstr ""

#: admin/settings.php:110
msgid "WPSAAD Addons Settings"
msgstr "WPSAAD-Erweiterungseinstellungen"

#: widgets/dokan-stores.php:144 widgets/dokan-stores.php:155 
#: widgets/dokan-stores.php:166 widgets/dokan-stores.php:178 
#: widgets/dokan-stores.php:190 widgets/dokan-stores.php:201 
#: widgets/dokan-stores.php:212 widgets/dokan-vendors-slider.php:127 
#: widgets/dokan-vendors-slider.php:301 widgets/dokan-vendors-slider.php:386 
#: widgets/dokan-vendors-slider.php:399 widgets/dokan-vendors-slider.php:416 
#: widgets/dokan-vendors-slider.php:447
msgid "Yes"
msgstr ""
